/******* FORMS **********/
form #filter { margin-bottom:10px; }
input.text,textarea.text  {	width:250px; border-top:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #CCC; border-right:1px solid #CCC;	padding:4px;	font-family:Arial, Helvetica, sans-serif;	font-size:1em; }
textarea.text {	width:250px; }
input.required,textarea.required  {	border-left:3px solid #CC0000; }
input.text:focus,textarea.text:focus { background-color:#EEEEEE; }
input.button { border-bottom:1px solid #999; border-right:1px solid #999; border-top:1px solid #CCC; border-left:1px solid #CCC;	background-color:#FFF;	padding:4px 10px 4px 10px;	cursor:pointer; }
input.button:hover { border-top:1px solid #999;	border-left:1px solid #999;	border-bottom:1px solid #666; border-right:1px solid #666; }
input.button:active { background-color:#F1F1F1;	border-top:1px solid #999; border-left:1px solid #999; border-bottom:1px solid #CCC;	border-right:1px solid #CCC; }
input.checkbox { border:1px solid black; }
input[type="text"],input[type="password"], textarea { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; } 
#filter { float:left; }
a#resetBtn { padding: 6px 10px 0px 20px; margin-left:5px; }
#resetBtn { text-decoration:none; color:#000; }
#resetBtn:hover { text-decoration:underline; color:#00F; }
#resetBtn {	display:block; padding:0px 0px 0px 20px; width:16px; height:16px; background: url("/puppy/images/icons/arrow_undo.png") center left no-repeat; float:left; }
a.resetBtn { text-decoration:none; color:#000; padding: 6px 10px 0px 20px; margin-left:5px;	display:block; width:16px; height:16px; background: url("/puppy/images/icons/arrow_undo.png") center left no-repeat; float:left; }
a.resetBtn:hover { text-decoration:underline; color:#00F; }

/*  CUSTOM FORMS  */
input.email { background: url(/puppy/images/icons/email.png) no-repeat 4px center; padding-left:24px; width: 250px; }
input.password { background: url(/puppy/images/icons/lock.png) no-repeat 4px center; padding-left:24px; width: 250px; }
input.save { background:url(/puppy/images/icons/disk.png) no-repeat 12px center; padding-left:34px; }
input.save:hover { color:#3263AE; }
input.save_close { background:url(/puppy/images/icons/disk_go.png) no-repeat 12px center; padding-left:34px; }
input.save_close:hover { color:#3263AE; }
input.cancel { background:url(/puppy/images/icons/cross.png) no-repeat 12px center;	padding-left:34px; }
input.cancel:hover { color:#FF0000; }
input.back { background:url(/puppy/images/icons/arrow_left.png) no-repeat 12px center; padding-left:34px; }
input.back:hover { color:#3B8534; }
input.next { background:url(/puppy/images/icons/arrow_right.png) no-repeat 12px center;	padding-left:34px; }
input.next:hover { color:#3B8534; }
input.refresh {	background:url(/puppy/images/icons/arrow_refresh.png) no-repeat 12px center; padding-left:34px; }
input.refresh:hover { color:#3B8534; }
input.print { background:url(/puppy/images/icons/printer.png) no-repeat 12px center; padding-left:34px; }
input.print:hover {	color:#4E8BC8; }
input.search { background:url(/puppy/images/icons/find.png) no-repeat 4px center; padding-left:24px; }
input.add {	background:url(/puppy/images/icons/add.png) no-repeat 12px center; padding-left:34px; }
input.add:hover { color:#3B8534; }
input.remove { background: url('/puppy/images/icons/delete.png') no-repeat left center; width: 16px; height: 16px; padding:0px; border: 0px; text-indent: -9999em;}
input.remove:hover { color:#3B8534; }
input.edit { background:url(/puppy/images/icons/pencil.png) no-repeat 12px center; padding-left:34px; }
input.edit:hover { color:#5D4114; }
input.photos { background:url(/puppy/images/icons/images.png) no-repeat 12px center; padding-left:34px; }
input.photos:hover { color:#3263AE; }
input.videos { background:url(/puppy/images/icons/film.png) no-repeat 12px center; padding-left:34px; }
input.videos:hover { color:#3263AE; }
input.files { background:url(/puppy/images/icons/drive_link.png) no-repeat 12px center; padding-left:34px; }
input.files:hover {	color:#3263AE; }
input.database { background:url(/puppy/images/icons/database_table.png) no-repeat 12px center; padding-left:34px; }
input.database:hover { color:#3263AE; }
input.delete { background:url(/puppy/images/icons/bin.png) no-repeat 12px center; padding-left:34px; }
input.delete:hover { color:#FF0000; }
/* layout */
form label.layout {	text-align: right; width: 150px; padding-right: 20px; display:block; float:left; }
form br { clear: left; }
input#formdateStart,input#formdateEnd { width: 50px;}
#newRow input.add { border: 0px; width: 80px; height: 16px; padding: 0px;text-align: right; background-position: left center; }
#newRow td { padding: 10px 0px 10px 5px;}
#rounds input.edit { border: 0px; width: 16px; height: 16px; padding: 0px;background-position: left center; text-indent: -999em; }
